Subject: [PWE3] Lost IETF email on Aug. 28

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 29 Aug 2013 11:40:30 -0400

The following notice has been sent out from the IETF secretariat to email
senders affected by the following outage:

We experienced a glitch with the Mailman system on Wednesday 28th August
2013 between 3.30pm PST and 8.55pm PST that resulted in some posts to
mailing lists not being delivered.  You are receiving this email because
according to our records you sent an email to an IETF mailing list during
this time. If your message to a mailing list has not been sent to you as a
list member, or has not appeared in the list archive, you will need to
re-send it.

Of course, this includes the pwe3 list. So if you sent an email to the pwe3
list during this period, and don't see it in the pwe3 archive at
http://www.ietf.org/mail-archive/web/pwe3/current/maillist.html , then you
should resend your email. You may wish to check your messages to other IETF
lists as well.

Thanks,
Andy